/*
Theme Name:     Ultimate Child Theme
Description:    
Author:         mfisher
Template:       outreach

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../outreach/style.css");

.body_boxed.bg_none {
background-image:url('http://mfishersites.com/misameach/wp-content/uploads/2013/01/background61.jpg');
background-image-repeat: no-repeat}

.content_right #main_content .container, .content_right.page-template-default.events-archive #main_content .container {
}

#home_widgets h3 {
display: none;
margin-top: 0;
padding-bottom: 10px;
border-bottom: none;
letter-spacing: 0.1em;
margin-bottom: 0px;}

#sidebar .widgettitle {
background-color: white;
padding: 5px 10px !important;
margin: 0 0 20px;
line-height: 25px;
color: #D37600;}

#home_widgets {
padding: 20px;
position: relative;
background-color: #e85c29;}

#header {margin-top: 0px;
text-shadow: none;
background-image: -webkit-linear-gradient(top, rgb(29, 36, 88), rgb(3, 2, 48));
}
#the_logo {
height: 90px;
line-height: 40px;
display: block;
margin: -23.5px 0;
padding: 0;
float: left !important;
color: #F5F5F5;
position: relative;
zoom: 4.4;
margin-left: -3px;
padding-left: 0px;
}

p{font-size: 18px;
line-height: 25px;
}
.body_boxed #main_wrap {
-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .3);
-moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .3);
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .3);
}

#main_menu ul li {
line-height: 30px;
font-size: 19px;
text-transform: none;
font-weight: normal;
}
#footer {
background-color: rgb(187, 220, 255);
background-position: top center;
padding: 0;
font-size: 15px;}

#the_logo img {
max-height: 20px!important;
margin-top: 18px;
}